 body {
   font-family: Phi-Roman, Arial, Helvetica, sans-serif; 
   font-weight: normal;
   font-style: normal;
}

.sidenav-overlay {
  height: 100vh; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 4; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: white; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: all 1.1s cubic-bezier(.1,.93,0,.98); /* 0.5 second transition effect to slide in the sidenav */
}

.navmenu-img {
  position: relative;
  display: block;
  max-height: 100vh;
}

.address { 
  position: absolute;
  padding-right: 8px;
  display: block;
  margin: 0 auto;
  bottom: 4%;
  color: black;
  opacity: 1;
  z-index: 20000;
  text-align: right;
  line-height: 1.1;
  font-size: 0.6em;
  font-weight: lighter;
}

.mail-link {
  color: white;
  text-decoration: none;
}

.mail-link :hover {
  text-decoration: underline;
}

.center-text-div-first {
  position: absolute;
  right: 50%;
  padding-right: 5px;
  display: inline;
  vertical-align: middle;
  font-size: 2.0rem;
  line-height: 1;
}

.center-text-div-second {
  position: absolute;
  left: 50%;
  padding-left: 5px;
  display: inline;
  vertical-align: middle;
  font-size: 2.0rem;
  line-height: 1;
}

.center-text {
  position: absolute;
  display: block;
  margin: 0 auto;
  width: 18.5rem;
  height: 2.1em;
  top: 50vh;
  background-color: white;
  z-index: 10000;
  text-align: right;
  padding-top: 2px;
}

.menu-text {
  position: absolute; 
  display: block;
  font-size: 2.0em;
  line-height: 1;
  color: white;
  padding-top: 2em;
  padding-right: 8px;
  top: 50vh;
}

.sidenav-right {
  position: fixed;
  top: 50vh; /* Stay at the top */
  left: 4vw;
  width: 30px;
  height: 30px;
  padding: 0px;
  z-index: 4; 
  overflow-x: hidden; /* Disable horizontal scroll */
}

.burger {
  cursor: pointer;
  z-index: 4; 
  width: 30px;
  height: 30px;
  overflow: hidden;
}

.burger-black {
  fill: black; 
 }

.burger-white {
  fill: white; 
}

.hamburger-svg {
  display: block;
}

.burger-active-top {
  transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 6);
  transition: all 0.4s cubic-bezier(0,0.3,0.1,1);
}

.burger-active-down {
  transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, -6);
  transition: all 0.4s cubic-bezier(0,0.3,0.1,1);
}

.burger-inactive {
  transform: matrix(1,0,0,1,0,0);
  transition: all 0.4s cubic-bezier(0,0.3,0.1,1);
}

.the-eagle-has-landed {
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.center-animation{
  position: fixed;
  display: block;
  width: 100%;
  height: 2.1rem;
  top: 50vh;
  background-color: white;
  z-index: 1;
}

.animate {
  position: absolute; 
  display: inline;
  vertical-align: middle;
  font-size: 2.0rem;
  line-height: 1;
}

.animate-part1 {
  right: 50%;
  padding-right: 5px;
}

.animate-part2 {
  left: 50%;
  padding-left: 5px;
}

.overlay {
  position: absolute;
  width: 100%;
  scroll-behavior: smooth;
  margin-bottom: 100vh;

}

.billboard {
  position: absolute;
 }

.billboard_1 img {
  /* width:26px; */
  height:885px;
  position:absolute;    
}
.billboard_2 img {
  width:0px;
  height:885px;
  margin-left:15px;
  position:absolute;
}

.bb-email {
  position: absolute;
  display: block;
  top: 65%;
  left: 0;
  width: 100%;
  height: 10%;
}

.slice_1{left:0px;}
.slice_2{left:30px;}
.slice_3{left:60px;}
.slice_4{left:90px;}
.slice_5{left:120px;}
.slice_6{left:150px;}
.slice_7{left:180px;}
.slice_8{left:210px;}
.slice_9{left:240px;}
.slice_10{left:270px;}
.slice_11{left:300px;}
.slice_12{left:330px;}
.slice_13{left:360px;}

.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  background-color: white;
  padding-bottom: 20px;
  z-index: 2; /* Stay on top */
}

.sticky img {
  cursor: pointer;
}

.inner-overlay {
  margin-left:10%;
  margin-right:10%;
}

.card {
  position: relative;
  margin: 0 auto;
  width: 60vw;
  box-shadow: 5px 5px 2px grey;
  margin-bottom: 65px;
  margin-top: 35px;
}

.card-link {
  position: relative;
  margin: 0 auto;
  width: 60vw;
  box-shadow: 0px 0px 0px white;
  margin-top: 65px;
  margin-bottom: 165px;
}

.text-card {
  position: relative;
  margin: 0 auto;
  width: 60vw;
  box-shadow: 0px 0px 0px grey;
  margin-bottom: 65px;
  margin-top: 35px;
}

.text-card div{
  text-align: right;
  margin-left: 10vw; 
  margin-right: 15vw;
}

.small-card {
  position: absolute;
  border-radius: 10px;
  background-color: black;
  color: white;
  right: -30px;
  top: 40%;
  font-size: 0.6rem;
  opacity: 0;
  transition: opacity 0.3s ease-in;
}

.small-card-responsive {
  margin: 0 auto;
  top: -20px;
  left: 50%;
  right: unset;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.small-card span {
  display: block; 
  margin: 12px;
}

.card:hover #pop-up-card {
  opacity: 1;
}

.letter {
  opacity: 0;
  transition: all 4s linear;
  font-size: 2.0rem;
  line-height: 1;
}

.home {
    margin-right: 60vw;
}

.impressum {
  width: 70%;
}

.imgcard {
  position: relative;
  display: inline-block;
}
.imgcard .img-top {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.imgcard:hover .img-top {
  display: inline;
}


@media only screen and (max-width: 820px) {

  .impressum{
    width: 100%;
  }

  .address { 
    font-size: 0.6em;
    padding-right: 3px;
  }

  .mail-link {
    color: white;
    text-decoration: underline;
  }
  
  
  .sidenav-overlay {
    height: 100vh; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 4; /* Stay on top */
    top: 0; /* Stay at the top */
    right: 0;
    background-color: white; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: all 1.1s cubic-bezier(.1,.93,0,.98); /* 0.5 second transition effect to slide in the sidenav */
    transform: none;
    margin-right: 0px;
  }

  .sidenav-right {
    top: 3vh; /* Stay at the top */
  }

  .the-eagle-has-landed {
    width: 100vw;
  }

  .center-text {
    height: 3.3em;
    width: 7.5em;
    left: unset;
    right: unset;
  }

  .center-text-div-first{
    position: relative;
    display: block;
    right: 0;
    left: unset;
    padding-right: 5px;
    font-size: 1.6em;
  }

  .center-text-div-second{
    position: relative;
    display: block;
    right: 0;
    left: unset;
    padding-right: 5px;
    font-size: 1.6em;
  }
  
  .center-text-div-third{
    position: relative;
    display: block;
    right: 0;
    left: unset;
    padding-right: 5px;
  }

  .menu-text {
    padding-right: 3px;
    padding-top: 2em;
  }
  

  .center-animation {
    text-align: center;
    width: 100vw;
    top: 40vh;
  }

  .animate {
    position: relative; 
    display: block;
    font-size: 2.0rem;
    line-height: 1;
    height: 2rem;
  }

  .animate-part1 {
    padding: 0;
    right: 0;
  }

  .animate-part2 {
    left: 0;
    padding: 0;
  }

  .inner-overlay{
    margin-left:2%;
    margin-right:2%;
  }
  
  .card{
    width: 80vw;
  }

  .text-card{
    width: 80vw;
  }

  .text-card div{
    text-align: right;
    margin-left: unset; 
    margin-right: unset;
  }

  .home{
    margin-right: 0;
  }

} 